loader

Eenvoudig installeren van eerdere versies van het .Net Framework in Windows 8

Anonim

Programma's geschreven voor eerdere versies van Windows zullen niet werken in Windows 8 tenzij u een oudere versie van het .Net Framework hebt geïnstalleerd. U kunt op eenvoudige wijze zowel de nieuwe als de oudere versie van het framework tegelijkertijd uitvoeren.

Het .Net Framework installeren

Oudere versies van het .Net Framework zijn optionele extra's geworden in Windows 8, dit betekent dat als u oudere programma's wilt uitvoeren, u ze moet inschakelen, om aan de slag te gaan, drukt u op de Windows + R-toetsenbordcombinatie en typt u appwiz.cpl in de run vakje voordat je naar enter gaat.

Wanneer het gedeelte Programma's en functies van het Configuratiescherm wordt geopend, klikt u in het linkerdeelvenster op de hyperlink Windows-functies in- of uitschakelen.

Nu moet u het vakje aanvinken om .Net Framework 3.5 te installeren.

De bestanden worden gedownload van Windows Update en u zult worden gevraagd om opnieuw op te starten na voltooiing.

Dat is alles wat er is.

Editor'S Choice